prefix=/usr/local/lib/qt4
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt4/QtScriptTools
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl exceptions no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header def_files_disabled dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib moc thread shared dll
moc_location=/usr/local/lib/qt4/bin/moc
uic_location=/usr/local/lib/qt4/bin/uic

Name: Qtscripttools
Description: Qtscripttools Library
Version: 4.7.0
Libs: -L${libdir} -lQtScriptTools 
Libs.private: -L/usr/local/lib/qt4 -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib  -lQtScript -L/usr/local/lib/qt4 -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib -lQtGui -L$(X11BASE)/lib -lQtCore  -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/X11/qt4 -I${includedir}
Requires: QtCore QtGui QtScript

